## rust-futures-core 0.2.1

=== debian/changelog ===
rust-futures-core (0.2.1-1) unstable; urgency=medium

  * Package futures-core 0.2.1 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 10:04:02 +0200
