=== debian/control ===
Source: rust-futures-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1+use-std-dev (>= 1.4~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-core
Homepage: https://github.com/rust-lang-nursery/futures-rs

Package: librust-futures-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-futures-core+std-dev (= ${binary:Version})
Suggests:
 librust-futures-core+either-dev (= ${binary:Version})
Provides:
 librust-futures-core+nightly-dev (= ${binary:Version}),
 librust-futures-core-0-dev (= ${binary:Version}),
 librust-futures-core-0+nightly-dev (= ${binary:Version}),
 librust-futures-core-0.2-dev (= ${binary:Version}),
 librust-futures-core-0.2+nightly-dev (= ${binary:Version}),
 librust-futures-core-0.2.1-dev (= ${binary:Version}),
 librust-futures-core-0.2.1+nightly-dev (= ${binary:Version})
Description: Core traits and types in for the `futures` library - Rust source code
 This package contains the source for the Rust futures-core crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-futures-core+either-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-dev (= ${binary:Version}),
 librust-either-1-dev (>= 1.4~~)
Provides:
 librust-futures-core-0+either-dev (= ${binary:Version}),
 librust-futures-core-0.2+either-dev (= ${binary:Version}),
 librust-futures-core-0.2.1+either-dev (= ${binary:Version})
Description: Core traits and types in for the `futures` library - feature "either"
 This metapackage enables feature either for the Rust futures-core crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-futures-core+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-dev (= ${binary:Version}),
 librust-either-1+use-std-dev (>= 1.4~~)
Provides:
 librust-futures-core+default-dev (= ${binary:Version}),
 librust-futures-core-0+std-dev (= ${binary:Version}),
 librust-futures-core-0+default-dev (= ${binary:Version}),
 librust-futures-core-0.2+std-dev (= ${binary:Version}),
 librust-futures-core-0.2+default-dev (= ${binary:Version}),
 librust-futures-core-0.2.1+std-dev (= ${binary:Version}),
 librust-futures-core-0.2.1+default-dev (= ${binary:Version})
Description: Core traits and types in for the `futures` library - feature "std"
 This metapackage enables feature std for the Rust futures-core crate, by
 pulling in any additional dependencies needed by that feature.
