## rust-futures-core 0.3.8

=== debian/changelog ===
rust-futures-core (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * Package futures-core 0.3.8 from crates.io using debcargo 2.4.3

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 20 Nov 2020 23:57:46 +0100

rust-futures-core (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Marked tests as broken.
  * Package futures-core 0.3.6 from crates.io using debcargo 2.4.3

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 31 Oct 2020 21:22:45 +0100
