=== debian/control ===
Source: rust-futures-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-core
Homepage: https://rust-lang.github.io/futures-rs
Rules-Requires-Root: no

Package: librust-futures-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-futures-core+alloc-dev (= ${binary:Version}),
 librust-futures-core+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-core+default-dev (= ${binary:Version}),
 librust-futures-core+std-dev (= ${binary:Version}),
 librust-futures-core+unstable-dev (= ${binary:Version}),
 librust-futures-core-0-dev (= ${binary:Version}),
 librust-futures-core-0+alloc-dev (= ${binary:Version}),
 librust-futures-core-0+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-core-0+default-dev (= ${binary:Version}),
 librust-futures-core-0+std-dev (= ${binary:Version}),
 librust-futures-core-0+unstable-dev (= ${binary:Version}),
 librust-futures-core-0.3-dev (= ${binary:Version}),
 librust-futures-core-0.3+alloc-dev (= ${binary:Version}),
 librust-futures-core-0.3+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-core-0.3+default-dev (= ${binary:Version}),
 librust-futures-core-0.3+std-dev (= ${binary:Version}),
 librust-futures-core-0.3+unstable-dev (= ${binary:Version}),
 librust-futures-core-0.3.8-dev (= ${binary:Version}),
 librust-futures-core-0.3.8+alloc-dev (= ${binary:Version}),
 librust-futures-core-0.3.8+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-core-0.3.8+default-dev (= ${binary:Version}),
 librust-futures-core-0.3.8+std-dev (= ${binary:Version}),
 librust-futures-core-0.3.8+unstable-dev (= ${binary:Version})
Description: Core traits and types in for the `futures` library - Rust source code
 This package contains the source for the Rust futures-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
