=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-core
 Homepage: https://rust-lang.github.io/futures-rs
@@ -38,12 +38,12 @@
  librust-futures-core-0.3+default-dev (= ${binary:Version}),
  librust-futures-core-0.3+std-dev (= ${binary:Version}),
  librust-futures-core-0.3+unstable-dev (= ${binary:Version}),
- librust-futures-core-0.3.8-dev (= ${binary:Version}),
- librust-futures-core-0.3.8+alloc-dev (= ${binary:Version}),
- librust-futures-core-0.3.8+cfg-target-has-atomic-dev (= ${binary:Version}),
- librust-futures-core-0.3.8+default-dev (= ${binary:Version}),
- librust-futures-core-0.3.8+std-dev (= ${binary:Version}),
- librust-futures-core-0.3.8+unstable-dev (= ${binary:Version})
+ librust-futures-core-0.3.17-dev (= ${binary:Version}),
+ librust-futures-core-0.3.17+alloc-dev (= ${binary:Version}),
+ librust-futures-core-0.3.17+cfg-target-has-atomic-dev (= ${binary:Version}),
+ librust-futures-core-0.3.17+default-dev (= ${binary:Version}),
+ librust-futures-core-0.3.17+std-dev (= ${binary:Version}),
+ librust-futures-core-0.3.17+unstable-dev (= ${binary:Version})
 Description: Core traits and types in for the `futures` library - Rust source code
  This package contains the source for the Rust futures-core crate, packaged by
  debcargo for use with cargo and dh-cargo.
