## rust-futures-core 0.3.28

=== debian/changelog ===
rust-futures-core (0.3.28-1) unstable; urgency=medium

  * Team upload.
  * Package futures-core 0.3.28 from crates.io using debcargo 2.6.0 (Closes: #1042786)
  * Remove "optional" dependency on portable-atomic. 

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 11:11:09 +0000
