=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-core 0.3.28 --all-targets --all-features
Features: test-name=rust-futures-core:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-core 0.3.28 --all-targets --no-default-features --features alloc
Features: test-name=librust-futures-core-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-core 0.3.28 --all-targets --no-default-features --features cfg-target-has-atomic
Features: test-name=librust-futures-core-dev:cfg-target-has-atomic
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-core 0.3.28 --all-targets
Features: test-name=librust-futures-core-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-core 0.3.28 --all-targets --no-default-features --features std
Features: test-name=librust-futures-core-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-core 0.3.28 --all-targets --no-default-features --features unstable
Features: test-name=librust-futures-core-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-core 0.3.28 --all-targets --no-default-features
Features: test-name=librust-futures-core-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
