## rust-futures-core 0.3.30

=== debian/changelog ===
rust-futures-core (0.3.30-1) unstable; urgency=medium

  * Team upload.
  * Package futures-core 0.3.30 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 12:56:05 +0000

rust-futures-core (0.3.29-1) unstable; urgency=medium

  * Team upload.
  * Package futures-core 0.3.29 from crates.io using debcargo 2.6.1
  * Reinstate portable-atomic feature, debian now has portable-atomic 1.x.
  * Set collapse_features = true
  * Disable a couple of doctests which require a dev-dependency removed in the
    Cargo publish process, we could re-add the dev-dependency but it would be
    pointless with the way debcargo currently runs tests (doctests are only run
    during build and only if the package has no dev-depdencies, they are not
    run during autopkgtest).
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 19:17:14 +0000
