=== debian/control ===
Source: rust-futures-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.36) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-core
Homepage: https://rust-lang.github.io/futures-rs
X-Cargo-Crate: futures-core
Rules-Requires-Root: no

Package: librust-futures-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-portable-atomic-1+require-cas-dev (>= 1.3-~~)
Provides:
 librust-futures-core+alloc-dev (= ${binary:Version}),
 librust-futures-core+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-core+default-dev (= ${binary:Version}),
 librust-futures-core+portable-atomic-dev (= ${binary:Version}),
 librust-futures-core+std-dev (= ${binary:Version}),
 librust-futures-core+unstable-dev (= ${binary:Version}),
 librust-futures-core-0-dev (= ${binary:Version}),
 librust-futures-core-0+alloc-dev (= ${binary:Version}),
 librust-futures-core-0+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-core-0+default-dev (= ${binary:Version}),
 librust-futures-core-0+portable-atomic-dev (= ${binary:Version}),
 librust-futures-core-0+std-dev (= ${binary:Version}),
 librust-futures-core-0+unstable-dev (= ${binary:Version}),
 librust-futures-core-0.3-dev (= ${binary:Version}),
 librust-futures-core-0.3+alloc-dev (= ${binary:Version}),
 librust-futures-core-0.3+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-core-0.3+default-dev (= ${binary:Version}),
 librust-futures-core-0.3+portable-atomic-dev (= ${binary:Version}),
 librust-futures-core-0.3+std-dev (= ${binary:Version}),
 librust-futures-core-0.3+unstable-dev (= ${binary:Version}),
 librust-futures-core-0.3.30-dev (= ${binary:Version}),
 librust-futures-core-0.3.30+alloc-dev (= ${binary:Version}),
 librust-futures-core-0.3.30+cfg-target-has-atomic-dev (= ${binary:Version}),
 librust-futures-core-0.3.30+default-dev (= ${binary:Version}),
 librust-futures-core-0.3.30+portable-atomic-dev (= ${binary:Version}),
 librust-futures-core-0.3.30+std-dev (= ${binary:Version}),
 librust-futures-core-0.3.30+unstable-dev (= ${binary:Version})
Description: Core traits and types in for the `futures` library - Rust source code
 Source code for Debianized Rust crate "futures-core"
