=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-futures-core
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.36) <!nocheck>,
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-core
 Homepage: https://rust-lang.github.io/futures-rs
@@ -43,12 +43,12 @@
  librust-futures-core-0.3+portable-atomic-dev (= ${binary:Version}),
  librust-futures-core-0.3+std-dev (= ${binary:Version}),
  librust-futures-core-0.3+unstable-dev (= ${binary:Version}),
- librust-futures-core-0.3.30-dev (= ${binary:Version}),
- librust-futures-core-0.3.30+alloc-dev (= ${binary:Version}),
- librust-futures-core-0.3.30+cfg-target-has-atomic-dev (= ${binary:Version}),
- librust-futures-core-0.3.30+default-dev (= ${binary:Version}),
- librust-futures-core-0.3.30+portable-atomic-dev (= ${binary:Version}),
- librust-futures-core-0.3.30+std-dev (= ${binary:Version}),
- librust-futures-core-0.3.30+unstable-dev (= ${binary:Version})
+ librust-futures-core-0.3.31-dev (= ${binary:Version}),
+ librust-futures-core-0.3.31+alloc-dev (= ${binary:Version}),
+ librust-futures-core-0.3.31+cfg-target-has-atomic-dev (= ${binary:Version}),
+ librust-futures-core-0.3.31+default-dev (= ${binary:Version}),
+ librust-futures-core-0.3.31+portable-atomic-dev (= ${binary:Version}),
+ librust-futures-core-0.3.31+std-dev (= ${binary:Version}),
+ librust-futures-core-0.3.31+unstable-dev (= ${binary:Version})
 Description: Core traits and types in for the `futures` library - Rust source code
  Source code for Debianized Rust crate "futures-core"
